<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.documents.DocumentsPdfMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.documents.vo.DocumentsPdfVo">
        select
            dp.id,
            dp.document_id,
            dp.contract_code,
            dp.data_type,
            dp.content,
            dp.create_user,
            dp.create_time,
            dp.update_user,
            dp.update_time
        from documents_pdf dp
            ${ew.customSqlSegment}
    </select>

</mapper>
